Subject: RI-mapeditor true v1.0 material!!
From: Brett Johansen <[email-masked]>
To: [email-masked]
Date: Thu, 11 Aug 1994 23:20:20 +1000 (EST)

Hi,
		This may be OLD news but the  RI-mapeditor 
	has some serious problems running on my 1200 - Pal (6megs 881).

		- On starting the create/load map window is all stuffed up
		  The fonts are out of wack and so the buttons are 
		  wrong. Selecting "create" causes a hang :)

		- So "load" and cancel a few times take me to the menus
		  eventually (because I have no maps :) )

		- Selecting new map from menu is a bad call . see first point

		- However the load shape/palette works fine
		  As well as "About"

		- But the configure menu stuffs out and hangs on a save

	This must of happened to others?

	anyway
		-design issues 
			personally I think it would be better if you
		could see all or at least a page full of shapes when
		your selecting  a tile.
				ie spacebar flicks you to it as now
				   but makes for much quicker selection

		- from a gui design point of view its ok - 
			- forces you to use the opening window though :(
				^
				| "ignore" =>COMP330 is effecting me - ARRGG!!

	By the way I'm not having a go at you, This is just my opinion
		and my opinion dont count much over 14000km hey :-)

	anyway at least someone is trying to help blitz game coders 
	so keep up the good work.
					Brett Johansen
--

		"Lemons...Broken oranges, a life"